[Processing] Allow "select by attribute" algorithm output to alter current selection

2018-04-10 11:34 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 26570

Description

"Select by location" and "select by expression" algorithms can alter current selection: add to current, remove from selection, replace the

selection...

It could be nice to have this also for the "select by attribute" algorithm

Associated revisions

Revision 580509fd - 2018-05-16 10:20 AM - Alexander Bruy

[processing][needs-docs] add selection methods to Select by attribute

algorithm (fix #18682)

History

#1 - 2018-05-16 03:47 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|580509fd5e8587955f8deeef5ffdb794494b3a69.
